.totals, .bb-totals, .bb-free-shipping {
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

.bb-totals .totals__subtotal-value {
  font-size: 1.6rem;
  font-weight: bold;
  letter-spacing: var(--text-letter-spacing);
}
.totals, .bb-totals, .bb-free-shipping {
  justify-content: space-between;
}
@media all and (max-width: 767px) {
  .bb-totals .totals__subtotal-value {
    font-size: 1.4rem;
  }
}
